title: Wohnzimmer
path: livingroom
cards:
  # Lights
  - type: horizontal-stack
    cards:
      - type: entities
        entities:
          - entity: light.kuchen_theke
            name: Küchen-Theke
          - entity: light.esstisch
            name: Esstisch
          - entity: light.stimmungslicht
            name: Stimmungslicht
            icon: mdi:lightbulb
          - entity: light.ambilight
            name: Ambilight

  # Denon + Harmony
  - type: vertical-stack
    cards:
      # Denon
      - type: picture-glance
        title: Denon AVR
        entities:
          - entity: switch.harmony_volume_up
            icon: mdi:volume-plus
          - entity: switch.harmony_volume_down
            icon: mdi:volume-minus
          - entity: switch.harmony_denon_mute
            icon: mdi:volume-off
          - entity: switch.harmony_denon_power
            icon: mdi:power
        image: /local/images/denon.jpg
        state_image:
          "PowerOff": /local/images/denon-bw.jpg
        entity: sensor.harmony_activity
      # Harmony
      - type: picture-glance
        title: Harmony
        entities:
          - entity: switch.harmony_firetv
            icon: mdi:television
          - entity: switch.harmony_music_bt
            icon: mdi:bluetooth-audio
          - entity: switch.harmony_steamlink
            icon: mdi:steam
          - entity: switch.harmony_playstation
            icon: mdi:playstation
        state_image:
          "PowerOff": /local/images/power.jpg
          "Fire TV sehen": /local/images/firetv.jpg
          "Musik Bluetooth": /local/images/music.jpg
          "SteamLink": /local/images/steamlink.jpg
          "PlayStation": /local/images/playstation.jpg
        entity: sensor.harmony_activity

  # Spotify
  - type: conditional
    conditions:
      - entity: sensor.harmony_activity
        state: "Musik Bluetooth"
    card:
      type: media-control
      entity: media_player.spotify